1. jellybeangreen2

    OP jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    652
    Country:
    United States
    Hi all,

    I bought a white smash bros WiiU bundle yesterday which is still on 4.0.2 FW.

    Just wondering whether it is best to update the firmware or stay on as is? and if I stay on current. How do I spoof so I can play smash bros brawl?

    Thanks
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru
    Member

    Joined:
    Nov 13, 2014
    Messages:
    7,414
    Country:
    United States
    Buy a used mario party 10 and go to 5.3.2 http://gbatemp.net/threads/the-definitive-guide-to-wii-u-hacking.396828/
     
  3. jellybeangreen2

    OP jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    652
    Country:
    United States
    Thanks for both replies. What can i do to play games that require firmware versions above 4.0.2, like mario 3d world, Smash brawl etc?
     
  4. matice

    matice Advanced Member
    Newcomer

    Joined:
    Oct 29, 2015
    Messages:
    55
    Country:
    Italy
    now that almost all games work fine with loadiine I think it's way better to upgrade to 5.3.2
     
    MattKimura and Kelton2 like this.
  5. merlin555

    merlin555 Master
    Member

    Joined:
    Oct 27, 2014
    Messages:
    1,574
    Country:
    Germany
    yep, upgrade to 5.3.2
    i have my Wii U unspoofed.
    When you use the tcpGecko,
    its better you have the 5.3.2
     
  6. I'd wait it out for iosu
     
  7. frankGT

    frankGT GBAtemp Regular
    Member

    Joined:
    Nov 21, 2009
    Messages:
    237
    Country:
    Portugal
    If your main intention is to play backups of wii U games, dont even think twice, update that baby to 5.3.2 and enjoy allmost everything.
     
    Last edited by frankGT, Dec 9, 2015
    MattKimura likes this.
  8. pwnsweet

    pwnsweet Advanced Member
    Newcomer

    Joined:
    Jul 20, 2008
    Messages:
    53
    Country:
    Australia
    What do you mean when you say 'as easily'? I've heard this same statement echoed by many different members here on gbatemp but I have no idea what it means.

    Will the IOSU exploit be something that you run/install once, and then never have to do it again, or will it be something that needs to be redone every time you turn off your console? I want more information about this because I'm trying decide if it's worth buying a Wii U on 5.1.0 (or below) or to just stick with my 5.3.2

    If I have to redo the IOSU hax every time I turn on my console, I want it to be as easy and fast as possible. If it's something I do once and never have to do again, I don't mind jumping through hoops the first (and only) time I apply the hax.
     
    Last edited by pwnsweet, Dec 9, 2015
  9. jellybeangreen2

    OP jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    652
    Country:
    United States
    Thanks for the update guys. Since i bought the smash bros bundle i just used that for the moment. It is on 5.2.0 until i can get a disc from somewhere that contains 5.3.2.
     
  10. MattKimura

    MattKimura 3DS & WiiU Enthusiast
    Member

    Joined:
    Jun 30, 2014
    Messages:
    2,130
    Country:
    United States
    Currently there are two developers. One is working on an IOSU exploit for lower firmware. The other is trying to get an IOSU exploit for 5.3.2 up to the latest 5.5.0.
    When they say "As easily" at least theyre giving you hope for being able to use the IOSU exploit one way or another. Maybe it won't be that difficult for 5.3.2 users.
    All I can say is that there's a never ending party going on at 5.3.2, join the party or wait outside for permission to enter another party.
     
  11. EclipseSin

    EclipseSin Ignorant Wizard
    Member

    Joined:
    Apr 1, 2015
    Messages:
    2,063
    Country:
    United Kingdom
    Here's my opinion, and it is not a decision I'm making for you.

    You have two options. You can wait for releases that might come soon or some day, but not able to play newer games due to firmware changes, even though you can "run" them. Some homebrew if it ever picks up may rely on features from a newer firmware (if their are any?), and might not want to port it to others. This could possibly go both ways though, because of deprecated functions I guess? Of course, official games are protected I assume from the ladder, of older not working on newer.

    Or, you can update to 5.3.2 enjoy what little we have for backing up our games, and cheats if you're into it. And continue to wait like you are now with nothing, but with at least something to do. As far as I know 5.3.2-5.5.0 IOSU hacks are being worked on already, and there are private kernel and userspace exploits for both basically. So I'm just enjoying 5.3.2, able to backup and update my games externally, preserve discs, and sometimes even preserve the wrapper. ;)

    So personally, instead of just waiting and just playing what I have. I'm waiting, playing what I have/find, making cheats for fun, and learning a bit about programming. There's even an app to update your disc/eshop based games to play on the latest versions. :)

    So on both ends you're waiting for IOSU. Seems simple to me, even if I have to wait longer.

    So if you decide to update, use a disc game to update to 5.3.2.

    If not, sit back and enjoy what you have.
     
    Last edited by EclipseSin, Dec 10, 2015
  12. Loke

    Loke GBAtemp Fan
    Member

    Joined:
    Jan 7, 2014
    Messages:
    321
    Country:
    Netherlands
    My wii u came with 4.0 and mario kart. After updating with mario kart i was on 4.1. I thought about waiting the exploits out, but decided it wasn't worth the wait.

    Instead of only playing mario kart, i enjoy every game i wanted to play. Mario kart online is awesome and I still don't regret my update to 5.3.2.

    The choice is yours but I would update.. Unless you plan to don't use your wii for another ~3 to 6 months.
     
  13. jellybeangreen2

    OP jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    652
    Country:
    United States
    Thanks for all the replies guys. I have just updated to 5.3.2 right now. Bought Lego Jurassic World. I had Skylanders superchargers laying around and wish i knew that had the 5.3.2 update on disc before having to buy Lego Jurassic World!!

    I have bought an EZ Share WIFI SD for local exploit running. I'll let you know how i get on!
     
  14. puppydg68

    puppydg68 Advanced Member
    Newcomer

    Joined:
    Apr 4, 2006
    Messages:
    51
    Country:
    Canada
    There is a beta of loadline for 4.1, you can update to 4.1 and use that and still have access to the "easier" IOSU exploit.
     
  15. jellybeangreen2

    OP jellybeangreen2 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 9, 2015
    Messages:
    652
    Country:
    United States
    If i knew there was some form of public sdk or porting tool i would have ported one before updating, but never mind. Thinks for the info. I have updated to 5.3.2. I have hosted the exploit locally. On an ezshare wifi sd card. Means my Wii U has NEVER been online and probably never will. Tested the exploit a few hours a go and worked first time. Will test game loading tomorrow or the weekend off a 128GB 150mb/sec U3 card.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - firmware, upgrade,